Subject: Re: Fw: kernel BUG at net/core/skbuff.c:1028!

From: Jens Axboe <[email-masked]>
Date: Thu, 8 May 2003 10:34:05 +0200

On Thu, May 08 2003, Rusty Russell wrote:
> In message <[email-masked]> you write:
> > It has to be from some of the skb linearization changes.
> > I can't think of any other change we've made that would
> > make this start to happen.
> 
> Yep, culprit is obvious stupid bug.  This indicates a serious lack of
> testing on my part 8(

One would think so, since it doesn't even get to the login :)

> Jens, does this help?

[snip]

Nope, it still dies hard. I didn't log the oops this time (box is
headless and I need to move it to do so), but it hung hard before it was
done booting.

Want me to log a new oops?

-- 
Jens Axboe